Contents
Index 🔎︎

# Insert Layer

Inserts a new layer in the document. Layers are only available in Draw, not in Impress.

Pre prístup k tomuto príkazu...

Zvoľte Vložiť - Vrstva (len v LibreOffice Draw)

Otvorte miestne menu záložiek vrstvy a zvoľte Vložiť vrstvu (len LibreOffice Draw)

To select a layer, click the corresponding tab at the bottom of the workspace.

## Name

Zadajte názov novej vrstvy.

## Title

Zadajte názov vrstvy.

## Description

Zadajte popis vrstvy.

## Properties

Set the properties for the new layer.

### Visible

Zobraziť alebo skryť vrstvu.

### Printable

Pri tlači tlačte alebo ignorujte túto konkrétnu vrstvu.

### Locked

Zabráni úpravám prvkov vo vrstve.

Related Topics

About Layers

Working With Layers